DataInputControllerModifyMeasureCorrectionValue Method

PUT /DataInput/MeasureCorrectionValue/{id} Modifies a measure correction value by ID.

Namespace:  Dundas.BI.WebApi.Controllers
Assembly:  Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (9.0.0.1000)
Syntax
[HttpPutAttribute]
[ActionNameAttribute("MeasureCorrectionValue")]
public HttpResponseMessage ModifyMeasureCorrectionValue(
	Guid id,
	[FromBodyAttribute] ModifyMeasureCorrectionValueOptions options,
	Nullable<Guid> sessionId = null
)

Parameters

id
Type: SystemGuid
The ID of the measure correction value to modify.
options
Type: Dundas.BI.WebApi.ModelsModifyMeasureCorrectionValueOptions
The options to modify this measure correction value with.
sessionId (Optional)
Type: SystemNullableGuid
Current session ID.

Return Value

Type: HttpResponseMessage
A CorrectionValueData object containing the correction value data, or a status code indicating the problem.
See Also